Bug 143591 - gnome-cups-manager is missing, should be included
gnome-cups-manager is missing, should be included
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: libgnomecups (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-22 12:00 EST by Linus Walleij
Modified: 2013-03-05 22:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-11 14:55:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Linus Walleij 2004-12-22 12:00:56 EST
Description of problem:
libgnomecups is used for printing, but the gnome-cups-manager that
allows you to view and manage print jobs is not included. Instead, the
only GUI for e.g. removing print jobs is a web interface on the local
host, requiring separate login.

Please add gnome-cups-manager, a program like this was available in
the past but no more... (Might have been for lprng but
gnome-cups-manager looks the same.)

Workaround:
Use the CUPS web interface at http://localhost:631/

How reproducible:
Always

Steps to Reproduce:
1. No RPM for gnome-cups-manager available
Comment 1 Linus Walleij 2005-10-11 14:55:42 EDT
OK the new gnome-print-applet solves this in FC4 so closing.

Note You need to log in before you can comment on or make changes to this bug.